Subject: Small editorial clarification to p2-semantics 3.1.4.2

From: David Booth <[email-masked]>
Date: Sun, 16 Mar 2014 08:40:09 -0400

http://tools.ietf.org/html/draft-ietf-httpbis-p2-semantics-26#section-3.1.4
has a sentence that says:
[[
    If Content-Location is included in a 2xx (Successful) response
    message and its field-value refers to a URI that differs from the
    effective request URI, then the origin server claims that the URI is
    an identifier for a different resource corresponding to the enclosed
    representation.
]]
but the phrase "then the origin server claims that the URI" is 
ambiguous, because there are *two* URIs under discussion: the effective 
request URI and the Content-Location URI.  I *think* "the URI" in that 
phrase is intended to mean the Content-Location URI, but it would be 
good to be explicit.

Thanks,
David